@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
/* 
*******************************************
* Definições gerais  
*******************************************
*/
* {margin: 0}

body {
  background-color: #003366;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: white;
  width: 100%;
}

a {
  text-decoration: none;
  color: white;
  cursor: pointer;
} 

.container{
  padding-left: 0 !important;
  padding-right: 0 !important;
}




a:hover {  
  color: #c0a06f!important;
  text-decoration: none;
}

p {  
  margin: 0;
}

.responsive {
  width: 100% !important;
  height: auto !important;
}


.container-fluid {
  display: flex;
  flex-wrap: nowrap;
  justify-content: right;
  overflow: hidden;
}

.navbar {
  background-color: transparent;
  z-index: 10;
  height: 5rem;  
}

.row {
  width: 100%;
}

.borda_arredondada
{
  border-radius:10%;
}


.imagem-padrao {
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
}




.container-fundo-azulclaro {
  background-color: #e7edf4;  
  color: #003366;
}

.fundo-azul-cantosarredondados{
  background-color: #003366;
  color: white;
  border-radius: 30px;  
}

.container-fundo-inscricao-eventos {
  background-color: #879EB7;
}


.container-branco {
  color: #003366; 
  /* color:red; */
  background-color: white;
  background-size: auto;
  background-repeat: no-repeat;
  background-position: center center; 
  margin: 0; 
  padding: 0 !important;  
  overflow: hidden;
}

.container-branco-sem-hiddem {
  color: #003366; 
  /* color:red; */
  background-color: white;
  background-size: auto;
  background-repeat: no-repeat;
  background-position: center center; 
  margin: 0; 
  padding: 0 !important;  
  /* overflow: hidden; */
}
.container-dourado {
  color: white;
  background-color:#c0a06f;
  background-size: auto;
  background-repeat: no-repeat;
  background-position: center center;
}

.container-bege {
  color: #2F6890;
  background-color: #E5D7C2;
  background-size: auto;
  background-repeat: no-repeat;
  background-position: center center;
}

.border-2-branco{
  border: 2px solid white;
}

.border-3-branco{
  border: 3px solid white;
}

.sombra_azul{
  background-color: #c0a06f;
  color:white;
  width: 300px;
  padding: 10px;
   
  box-shadow: 10px 10px 0 #003366;
  -webkit-box-shadow: 10px 10px 0 #003366;
  -moz-box-shadow: 10px 10px #003366;
}

body .container-branco-produto{
  background-color: white!important;
}

.container-branco-ec {
  color: #003366;
  background-color: white;
  background-size: cover;
  background-repeat: no-repeat;
  display: block;
  z-index: 1 !important;
}

.container-azul {
  color: white;
  background-color: #003366;
  background-size: auto;
  background-repeat: no-repeat;
  background-position: center center;
  margin: 0; 
  padding: 0 !important;  
  overflow: hidden;
}

.container-azul-claro {
  color: white;
  background-color: #c4d0de;
  background-size: auto;
  background-repeat: no-repeat;
  background-position: center center;
}

.container-azul-claro2 {
  color: white;
  background-color: #EBF1F7;
  background-size: auto;
  background-repeat: no-repeat;
  background-position: center center;
}
.container-azul-claro3 {
  color: white;
  background-color:#8E9CB6;
  background-size: auto;
  background-repeat: no-repeat;
  background-position: center center;
}
.container-azul-claro4 {
  color: #003366;
  background-color:#879eb7;
  background-size: auto;
  background-repeat: no-repeat;
  background-position: center center;
}

/* 
*******************************************
* Menu
*******************************************
*/
.bi-caret-left-square-fill,
.bi-caret-right-square-fill {
  color: white;
  font-size: 20px;
  font-weight: bold;
}
.bi-list {
  color: white;
  font-size: 30px;
  font-weight: bold;
}

.lupa {
  color: white;
  font-size: 30px;
  font-weight: bold;
  padding-left: 10px;
}

.idioma {
  color: white;
  font-size: 14px;
  font-weight: bold;
}

.rede-social {
  color: white;
  font-size: 25px;
  font-weight: bold;
  padding-left: 20px;
}

.dropdown-menu {
  background-color: #003366;
}

.dropdown-toggle {
  border: 3px solid #003366;
  color: #003366;
  font-size: 26px;
}

.wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  
  /* border-radius: 5px; */
  background-attachment: scroll;
  overflow: hidden;
}
.wrapper video {
  min-width: 100%;
  min-height: 100%;
  position: relative;
  z-index: -1;
}
.wrapper .overlay {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
 background-image: linear-gradient(rgba(27,46,104,.65), rgba(27,46,104,.65) ); 
}

/*
*******************************************
* Video
*******************************************
*/
.banner {
  position: relative;
  overflow: hidden;  
  height: 55vh;
  width: 100%;
}

.banner video {
  width: 100%;
  height: 80vh;  
  display: block;  
  filter: opacity(20%);     
  object-fit: cover;
}
 .banner img {
  width: 100%;
  height: 80vh;  
  display: block;
  object-fit: cover;
} 


.banner .content {
  position:relative;  
  margin-top: -65vh;
  margin-left: 0%; 
  margin-right: 0%;
  padding-bottom: 10px;
  margin-bottom: 200px;
  z-index: 1; /* Coloca o conteúdo sobreposto acima da imagem de fundo */
  background-color:transparent;
  color: whitesmoke;  
  text-align: left;  
}

/*
*******************************************
* Fontes
*******************************************
*/
.thin {
  /* Montserrat Thin = 100 */
  font-weight: 100;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
}

.extralight {
  /* Montserrat Extra Light = 200 */
  font-weight: 200;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
}

.light {
  /* Montserrat Light = 300 */
  font-weight: 300;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
}

.regular {
  /* Montserrat Regular = 400 */
  font-weight: 400;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
}

.medium {
  /* Montserrat Medium = 500 */
  font-weight: 500;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
}

.semibold {
  /* Montserrat Semi-bold = 600 */
  font-weight: 600;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
}

.bold {
  /* Montserrat Bold = 700 */
  font-weight: 700;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
}

.extrabold {
  /* Montserrat Extra Bold = 800 */
  font-weight: 800;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
}

.black {
  /* Montserrat Black = 900 */
  font-weight: 900;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
}

/* 
*******************************************
* Estudo de Caso
*******************************************
*/
.centralizar {
  text-align: center;  
  /* padding-left: 1rem!important;
  padding-right: 1rem!important; */
  /* border: 3px dotted red; */
}

.centralizar0 {
  text-align: center;
  /* border: 3px dotted red; */
}

.justificar {
  text-align: justify;
  /* padding-left: 1rem!important;
  padding-right: 1rem!important; */
}

.centralizar_tabela {
  margin: auto;  
  /* border: 3px dotted red; */
}
.centralizar_tabela_50{
  margin: auto;  
  width: 50%;  
}


.esquerda {
  text-align: left;
  /* border: 3px dotted red; */
}

.esquerda-todos a {
  text-align: center;
  /* border: 3px dotted red; */
  text-decoration: none;
  padding-left: 40px;
}

.esquerda-linha {
  text-align: left;
  justify-content: left;
  align-items: flex-start;
}

.direita-linha {
  text-align: right;
  justify-content: right;
  align-items: flex-end;
}

.container_ec {
  background-color: transparent;
  color: #003366;
}

.container_ec .items {
  display: flex;
  align-items: center;
  width: fit-content;
  animation: carouselAnim 60s linear infinite;
  animation-duration: 150s;
  /* animation-direction:alternate; */

  background-color: transparent;
}

.container_ec .items:hover {
  animation-play-state: paused;
}

.container_ec .items .entry {
  display: flex;
  align-items: center;
  flex-direction: column;
  position: relative;
  width: 300px;
  height: 300px;
  background: white;
  margin: 1em;
  /* padding: 0.5em; */
  /* border-radius: 10px; */
  box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.05);
}
.container_ec .items .entry p {
  text-align: center;
  padding: 1em;
  /* background-color: black; */
}
.container_ec .items .entry p.name {
  font-weight: bold;
}

@keyframes carouselAnim {
  from {
    transform: translate(0, 0);
  }
  to {
    transform: translate(calc(-100% + (4 * 380px)));
    /* transform: translate(calc(-100% )); */
  }
}

/* 
*******************************************
  Soluções
*******************************************
*/
.fundo-solucoes {
  /* padding-bottom: 10px;     */
  /* background-image: url("../imagens/solucoes/fundo2.png"); */
  background-repeat: no-repeat;
  background-size: cover;
  background-color: white;
  color:#003366;
  /* border: 2px dotted red;  */
  margin: 0;
  padding: 0;
  width: 100%;
}

.card-img-circle {
  height: 150px;
  width: 150px;
  object-fit: cover;
  border: 1px solid #003366;
  /* margin-bottom: 10px; */
}
.card_depoimento {
  min-height: 350px;
  border-radius: 30px;
}

.alinhamento-solucoes {
  justify-content: center;
  text-align: center;
  /* border: 2px dotted red; */
}

.card-img-circle:hover {
   transform:scaleX(1.05)
  /* animation: pulse 0.7s infinite;
  margin: 0 auto;
  display: table; */
  /* margin-top: 50px; */
  /* animation-direction: alternate; */
  /* -webkit-animation-name: pulse;
  animation-name: pulse; */
}

pulse {
  animation: pulse 0.7s infinite;
  margin: 0 auto;
  display: table;
  margin-top: 50px;
  animation-direction: alternate;
  -webkit-animation-name: pulse;
  animation-name: pulse;     
}

@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    /* -webkit-filter: brightness(100%); */
  }
  100% {
    -webkit-transform: scale(1.05);
    /* -webkit-filter: brightness(200%); */      
  }
}

@keyframes pulse {
  0% {
    transform: scale(1);
    /* filter: brightness(100%); */
    /* border: 1px solid #003366;  */
  }
  100% {
    transform: scale(1.15);    
    /* filter: brightness(200%); */
    /* border: 3px solid #003366;  */
  }
}

/* 
*******************************************
  Capacitações
*******************************************
*/
.card-text-saibamais {
  text-align: right;
  font-weight: bold;
}

a.card-link {
  color: #003366;
}
a.card-link:hover {
  color: #c0a06f;
}

.card-img-top:hover {
  transform: scale(1.03); 
  /* animation: pulse 0.7s infinite;
  margin: 0 auto;
  display: table;
  /* margin-top: 50px; */
  /* animation-direction: alternate;
  -webkit-animation-name: pulse;
  animation-name: pulse; */ 
}

.card-img-top {
  object-fit: fill;
  padding: 1rem;
}

.fundo-capacitacoes {
  padding-top: 10px;
  padding-bottom: 10px;
  background-image: url("../imagens/capacitacoes/fundo2.png");
  background-repeat: no-repeat;
  background-color: #003366;
  max-width: 100%;
  background-size: cover;
  color: #003366;
}

.img-capacitacoes{
  border-radius: 10px;
}
/* 
*******************************************
  Jornada
*******************************************
*/

.banner-jornada {
  width: 100%;
  height: 200px;
  /* overflow: hidden; */
  /* display: flex;  */
  justify-content: center;
  align-items: center;
  /* border: 3px dotted white; */
}
.Titulo-jornada {
  top: -60%;
  position: absolute;
}

.banner-jornada video {
  /* position: fixed;  */
  top: 0;
  left: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
  /* border: 3px dotted red; */
}

.banner-jornada img {
  /* position: fixed;  */
  /* position: absolute;
  top: 0;
  left: 0; */
  /* object-fit:cover/auto; */ 
  object-fit:cover;
  width: 100%;
  height: 100%;
  /*transform: translate(0%, 0%);*/
   /* border: 3px dotted red;    */
  /* filter: opacity(50%); */
} 

.banner-jornada .content-jornada {
  position: relative;
  z-index: 0;
  max-width: 90%;
  text-align: left;
  justify-content: center;
  align-items: center;
  /* border: 3px dotted red; */
}

.buttonHome-jornada {
  background-color: #879eb7;
  /* border: 3px dotted red; */
  color: white;
  padding: 20px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 2px 2px;
  cursor: pointer;
  border-radius: 32px;
}
/* 
*******************************************
  Rodapé
*******************************************
*/

.fundo-footer {
  padding-bottom: 20px;
}

.esquerda a {
  color: white;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
}

/*
  =================================
  == Estudo de Caso detalhes
  =================================
  */
  .container-fluid-video {    
    width: 50%;    
    margin-left: auto;    
    margin-right: 10px;        
    transform: rotate(-5deg);
    margin-top: 50px;    
  }

.fundo-header_estudo_de_caso_detalhe {
  background-repeat: no-repeat;
  background-size: auto;
  background-position: right;
  width: 100%;
  height: 100%;
  /* transform: rotateZ(2deg);     */
}

.fundo-header_estudo_de_caso_detalhe::before {
  content: "";
  /* position: absolute; */
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background-color: rgba(0, 0, 0, 0.6);
}

.container-fluid-detalhe {
  height: 5rem;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  /* border: 3px dotted red;  */
}
.container-fluid {
  padding: 0;
  margin: 0;
}
/*
=========================================
== Caixa E-mail Rodape
=========================================
*/
.caixa-email {
  border: 3px solid white;
  width: 100%;  
  border-radius: 10px;
}
/*
===================================
=== Soluções
===================================
*/
.solucoes-select {
  font-size: 1rem;
  font-weight: 600;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  /* border: 1px dotted red; */
}

a.active {
  /* border: 1px dotted yellow; */
  /* background-color: #879eb7; */
  border-bottom: 2px solid #c0a06f;
}
.solucoes-detalhe-explicacao {
  background-color: #dddddd;
  color: black;
}
.fonte-solucoes-ajuda {
  font-size: 1.5rem;
  font-weight: 600;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
}

/*
===================================
=== Fale conosco
===================================
*/

.banner-faleconosco {
  width: 100%;
  background-repeat: no-repeat;
  height: auto;
  background-size: cover;
  background-position: center;
  justify-content: center;
  align-items: center;
}

.banner-faleconosco img {
  position: static;
  top: 0;
  left: 30px;
}

.banner-faleconosco .content {
  position: relative;
  z-index: 0;
  max-width: 90%;
  text-align: left;
  justify-content: center;
  align-items: center;
  top: -57vh;
  left: 5%;
  padding-left: 1rem;
  border-left: 3px solid white;
  /* border: 3px dotted red; */
}

.botao-faleconosco {
  background-color: #003366 !important;
  /* border: 3px dotted red; */
  color: white !important;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif !important;
  font-size: 18px !important;
  font-weight: 600 !important;
  padding: 1px 25px !important;
  text-align: center !important;
  text-decoration: none !important;
  display: inline-block !important;
  margin: 2px 2px !important;
  cursor: pointer !important;
  border-radius: 64px !important;
  border-style: double !important;
  border: 10px double #98a4b3 !important;
}

.botao-faleconosco_semborda {
  background-color: #003366 !important;
  /* border: 3px dotted red; */
  color: white !important;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif !important;
  font-size: 18px !important;
  font-weight: 600 !important;
  padding: 1px 25px !important;
  text-align: center !important;
  text-decoration: none !important;
  display: inline-block !important;
  margin: 2px 2px !important;
  cursor: pointer !important;
  border-radius: 64px !important;
  border-style: double !important;
  border: 10px double #003366 !important;
}

.caixa-faleconosco {
  /* background-color: #003366;   */
  border-radius: 10px;
}

.botao-faleconosco:hover {
  background-color: white !important;
  color: #003366 !important;
  cursor:pointer;
}

.botao-faleconosco_semborda:hover {
  background-color: white !important;
  color: #003366 !important;
  cursor:pointer;
}

.caixa-faleconosco-linha {
  background-color: transparent;
  width: 100%;
}

/*
===================================
=== Solução Detalhe -Ajuda
===================================
*/

.solucoes-detalhe-explicacao-img {
  height: 250px;
  width: 250px;
  border-radius: 100%;
  border: 15px solid white;
}

.container-solucoes-ajuda {
  color: #003366;
  background-repeat: no-repeat;
  background-size: cover;
}

.img_solucoes_ajuda {
  width: 250px;
  height: 150px;
  border-radius: 5%;
}

.caixa_solucoes_ajuda {
  background-color: #003366;
  border-radius: 20px;
  color: white;
}

/*
===================================
=== Depoimentos
===================================
*/
.banner-depoimentos-preto {
  color: black;
  background-color: white;
  min-height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 100%;
  width: 100%;
}

.banner-depoimentos-branco {
  color: white;
  background-color: black;
  min-height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 100%;
  width: 100%;
}
blockquote {
  position: relative;
  margin: 0.5em;
  padding: 0.5em 2em 0.5em 3em;
  font-size: 22px;
  font-weight: 500;
}
blockquote:before {
  position: absolute;
  font-size: 6em;
  line-height: 1;
  top: 0;
  left: 0;
  content: "\201C";
}
blockquote:after {
  position: absolute;
  float: right;
  font-size: 6em;
  line-height: 1;
  right: 0;
  bottom: -0.5em;
  content: "\201D";
}
blockquote footer {
  padding: 0 2em 0 0;
  text-align: right;
}
blockquote cite:before {
  content: "\2013";
}

.fundo_depoimento{
  background-color: #45658F;
}
/*
===================================
=== Treinamentos
===================================
*/
.banner-treinamentos {
  width: 100%;
  justify-content: center;
  align-items: center;
  background-size: cover;
  background-repeat: no-repeat;
  color: #003366;
}

/*
===================================
=== Suporte
===================================
*/
.imagem-fundo-suporte {
  background-color: white;
  background-repeat: no-repeat;
  background-size: auto;
  width: 100%;
}

/*
===================================
=== Insight
===================================
*/
.container-insight {
  background-color: white;
  color: #003366;
  width: 100%;
}
.banner-insight {
  width: 100%;
  height: 40vh;
  /* justify-content: center;
  align-items: center; */
  /* border: 3px dotted white;  */
}

.banner-insight video {
  /* position: fixed;  */
  top: 0;
  left: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
  /* border: 3px dotted red;   */
}
.banner-insight img {
  /* position: fixed;  */
  top: 0;
  left: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
  /* border: 3px dotted red;   */
}

.banner-insight .content {
  position: relative;
  z-index: 0;
  max-width: 90%;
  text-align: left;
  /* justify-content: center; */
  /* align-items: center;     */
  top: -57vh;
  left: 5%;
  padding-left: 1rem;
  border-left: 3px solid white;
  /* border: 3px dotted red; */
}

/* .banner .content h1 {    
  border: 3px dotted red;
}  */

/*
===================================
=== Treinamentos
===================================
*/
.container-treinamento-home {  
  color: #003366;
  background-color: white;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;  
  width: 100%;
}
  
.img-treinamento{
  width: 100%;
  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  object-fit: contain;  
  z-index: 0;
  -webkit-mask-image: linear-gradient(to bottom,white 30%,transparent 100%);
  mask-image: linear-gradient(to bottom,white 30%,transparent,100%);
}

.container-treinamento-home-capacitacoes {
  background-color: white;
  color: #003366;
}
.celula-treinamentos-setor {
  color: #003366;
  border: 2px solid #003366;
  border-left: 15px solid #003366;
  height: 110px;
  display: flex;
  align-items: center; /* Centraliza o conteúdo verticalmente */  
}

.celula-segmento{
  color: white;
  background-color: #003366;
  border: 0px solid #c0a06f;
  border-radius: 0px;
  padding: 1rem;  
  margin: 1rem;  
  min-height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.celula-segmento-semborda{
  color: white;
  background-color: #003366;
  border-radius: 64px;  
  min-height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;  
  margin-top: 1rem;
}

.celula-versao{
  color: white;
  background-color: #003366;
  border-radius: 28px;
  padding: 0.5rem;  
  /* margin-left: 1rem!important; */
  
  margin-top: 0.5rem!important;
}

.linha-treinamentos-setor {
  padding-left: 0px;
}

a.a-celula {
  color: #003366;
  font-weight: 500;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 24px;
}
a.a-celula:hover {
  color: #c0a06f;
}

.botao-dorado {
  background-color: #c0a06f;
  color: #003366;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: 600;
  padding: 20px 50px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 2px 2px;
  cursor: pointer;
  border-radius: 64px;
  border: 3px double #98a4b3;
}
.botao-dorado:after {
  height: 0;
  left: 0;
  top: 0;
  width: 100%;
}
.botao-dorado:hover {
  height: 100%;
}


.button_new,
.button_new::after {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.button_new {
  background: #c0a06f;
  border: 4px solid #c0a06f;
  border-radius: 64px;
  color: white;
  display: block;
  font-size: 1.5em;
  font-weight: bold;
  margin: 10px auto;
  padding: 0.5em 2em;
  position: relative;
  text-transform: uppercase;
}
.button_new::before,
.button_new::after {
  background: #c0a06f;
  content: "";
  position: absolute;
  border-radius: 64px;

  z-index: -1;
}
.button_new:hover {
  color: #003366;
}
.button_transparente_dorado::after {
  height: 0;
  left: 50%;
  top: 50%;
  width: 0;
}
.button_transparente_dorado:hover:after {
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
}

button,
button::after {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
button {
  background: none;
  border: 2px solid #c0a06f;
  border-radius: 32px;
  color: #c0a06f;
  display: block;
  font-size: 1em;
  font-weight: normal;
  margin: 1px auto;
  padding: 0.5em 1em;
  position: relative;
  text-transform: uppercase;
}
button::before,
button::after {
  background: #c0a06f;
  content: "";
  position: absolute;
  border-radius: 32px;

  z-index: -1;
}
button:hover {
  color: #003366;
}
.button_transparente_dorado_enviar::after {
  height: 0;
  left: 50%;
  top: 50%;
  width: 0;
}
.button_transparente_dorado_enviar:hover:after {
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
}


/************************************
** Treinamentos_detalhes
*************************************
 */
img[usemap] {
  border: none;
  height: auto;
  max-width: 100%;
  width: auto;
}

.vertical-header {
  writing-mode: vertical-rl;
  transform: rotate(180deg);
  text-align: left;
  display: inline-block;
  /* text-orientation:sideways; */
}

@media screen and (max-width: 62rem) {
  .vertical-header {
    writing-mode: horizontal-tb;
    transform: rotate(0);
    text-align: center;
    display: inline-block;
  }
  .col-treinamentos_detalhes {
    display: table !important;
    /* border: 5px dotted yellow;  */
  }
}

.col-container-treinamentos_detalhes {
  display: table-cell;
  width: 100%;
  height: 100%;
  padding: 0%;
  margin: 0%;
  padding-left: 15px;
  vertical-align: baseline;
}

.col-treinamentos_detalhes {
  display: grid;
  grid-auto-flow: column;
  align-items: flex-end;
  justify-items: flex-end;
  /* border: 5px dotted yellow; */
  text-align: right;
  vertical-align: baseline;
  min-height: 300px;
}

.col-treinamentos_detalhes_titulo {
  display: table-cell;
  grid-auto-flow: column;
  align-items: flex-end;
  justify-items: flex-end;
  /* border: 3px dotted red; */
  text-align: left;
  vertical-align: baseline;
}
.col-treinamentos_detalhes-centro {
  display: grid;
  grid-auto-flow: column;
  align-items: center;
  justify-items: center;
  text-align: left;
}

.col-treinamentos_detalhes-centro-linha {
  display: grid;
  grid-auto-flow: column;
  align-items: center;
  justify-items: center;
  text-align: center;
}

/***************************************
Capa de detalhe estudo de caso
****************************************/
.banner-ec {
  width: 100%;
  height: 75vh;
  /* justify-content: center;
  align-items: center; */
}

.banner-ec video {
  position: absolute;
  top: 10%;
  left: 50%;
  object-fit: auto;
  width: 100%;
  height: auto;
  max-width: 700px;
  max-height: 470px;
  /* border: 3px dotted red;   */
  /* transform: skew(15deg, 15deg); */
  transform: rotate(-5deg);
  opacity: 0.5;
}
.banner-ec img {
  /* position: fixed;  */
  top: 0;
  left: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
  /* border: 3px dotted red;   */
}

.banner-ec .content {
  position: relative;
  z-index: 0;
  max-width: 70%;
  text-align: left;
  /* justify-content: center; */
  /* align-items: center;     */
  top: -57vh;
  left: 5%;
  padding-left: 1rem;
  border-left: 3px solid white;
  /* border: 3px dotted red;  */
}

/* .banner .content h1 {    
  border: 3px dotted red;
}  */

.ant-prox-img {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 0.8;
  height: 200px;
  width: 100%;
}

.ant-prox-img-2 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 0.8;
  height: 200px;
}

.ant-prox-img-col {
  color: white;
  position: relative;
  top: -50%;
}
/*****************************
Estudo de caso
*****************************/
.ec-grid .items {
  /* display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;  */
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  justify-content: space-between;
  background-color: white;
}

.ec-row {
  display: flex;
  justify-content: center;
  padding-top: 10px;  
}

.ec-grid .item {
  /* max-width: 31.5%; */

  /* margin: 15px 5px 5px;  */
  position: relative;
  background-repeat: no-repeat;
  border: 1px solid transparent;
}
.border-blue {
  border: 3px dotted blue;
}
.ec-grid .item:hover a {
  text-decoration: none;
}
.ec-grid .item:hover .image {
  position: relative;
  width: 100%;  
}
.ec-grid .item:hover .image.bg-image {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
.ec-grid .item:hover .content {
  background: #003366;
  top: 40%;
  height: 60%;
}

.ec-grid .item:hover .name {
  color: #fff;
}
.ec-grid .item:hover .summary {
  color: #fff;
  opacity: 1;
}
.ec-grid .item:hover .arrow {
  background: #003366;
}

.ec-grid .image {
  width: 100%;
  height: 300px;
  display: block;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  background-color: #003366;
  margin-bottom: 120px;
}

.ec-grid .content {
  padding: 10px 10px;
  background: #577992;
  position: absolute;
  -webkit-transition: top 0.3s ease-out;
  transition: top 0.3s ease-out;

  top: 60%;
  left: 0;
  width: 100%;
  height: 160px;
  /* margin: 100px 0px; */
  /* border-radius: 3%; */
}

.ec-grid .arrow {
  width: 40px;
  width: 2.5rem;
  height: 40px;
  height: 2.5rem;
  position: absolute;
  top: -20px;
  top: -1.25rem;
  left: 70px;
  left: 4.375rem;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  background: #577992;
}

.ec-grid .name {
  font-size: 22px;
  font-size: 1.375rem;
  color: #fff;
  line-height: 1.2em;
  padding-top: 20px;
  font-size: 22px;
  font-weight: 500;
}

.ec-grid .summary {
  color: #fff;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 1.25rem;
  opacity: 0;
  -webkit-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;
  font-size: 14px;
  text-align: justify;
}
.ec-grid {
  padding: 0px 0px 0px 0px !important;
}

.row-fundo-branco {
  background-color: white;
  padding: 0!important;
  margin: 0!important;
  z-index: 0;
}

.row-fundo-dourado {
  background-color:#c0a06f;
  padding: 0!important;
  margin: 0!important;
}

.row-fundo-azul {
  background-color: #003366;
  padding: 0!important;
  margin: 0!important;
  z-index: 0;
}

.row-fundo-azulclaro {
  background-color: #2F6890;
  
}

.row-justificar{
  justify-content: space-between;  
}



.row-fundo-azul-produto {
  background-color: #003366;  
  margin-right: 0!important;
  margin-left: 0!important;
}


.row-sem_margem{
  padding: 0!important;
  margin: 0!important;
}

.botao_comprar-14{
  background-color: white!important;
  color: #003366!important;
  border-radius: 32px;  
  font-size: 14px;
  font-weight: bold;
  margin: auto;
  padding: 0.5em 1em;   
}
.botao_comprar-14:hover{
  background-color:#003366!important;
  color: white!important;
  border: 1px solid white;
  cursor: pointer;
}

.botao_comprar_azul-14{
  background-color: #003366!important;
  color: white!important;
  border-radius: 32px;  
  font-size: 14px;    
  padding: 0.5em 1em;   
  border: 0px;
}
.botao_comprar_azul-14:hover{
  background-color:white!important;
  color: #003366!important;  
  font-weight: bold;
  cursor: pointer;
}


.avaliacao{
  display: flex!important;
  /* padding: 0;
  margin: 0; */
}

.centralizar-celula{
  display: flex;
  align-items: center;
  justify-content: center;
}

.centralizar-celula-block{
  display:flex;
  align-items: center;
  justify-content: center;
  margin: auto
}

/***************************************
Produtos
****************************************/
.banner_produtos {
  width: 100%;
  height: 100vh;
  /* justify-content: center;
    align-items: center; */
  /* border: 3px dotted white;  */
}

.banner_produtos video {
  /* position: fixed;  */
  top: 0;
  left: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
  /* filter: opacity(20%); */
  /* border: 3px dotted red;   */
}




.borda_dorado_bottom{
  border-bottom: 5px solid #c0a06f;
}

.borda_dorado_direita{
  border-right: 5px solid #c0a06f;
}

.borda{
  border: 3px dotted red;

}

.top-imagem{
  display:flex;
  align-items:flex-start;
  justify-content: center;
  margin: auto;
  max-width: 300px;
  background-repeat: no-repeat;
  width: 100% !important;
  height: auto !important;
  display: block;
}



.btn_comprar{
  z-index: 0;
  position: relative;
}

.fundo-shadow-dourado{
  -webkit-box-shadow: 30px 15px 0px 1px rgba(197,166,118,1);
  -moz-box-shadow: 30px 15px 0px 1px rgba(197,166,118,1);
  box-shadow: 30px 15px 0px 1px rgba(197,166,118,1);
  background-color: #2F6890;

}
.fundo-shadow-azulclaro{
  -webkit-box-shadow: 30px 15px 0px 1px #2F6890;
  -moz-box-shadow: 30px 15px 0px 1px #2F6890;
  box-shadow: 30px 15px 0px 1px #2F6890;
  background-color: #c0a06f;  
}

.div_row {
  display: flex!important;
}

.div_row * {
  margin: auto;
}

.row{
  margin: 0!important;
  padding: 0!important;
}




.altura_cabecalho_70{
  min-height:70px;
}

.caixa_altura{
  min-height:900px;
}

/* .img-fluid:hover{
  transform: scale(1.01); 
} */

/* Horizontal Zoom-n-pan Container */
.img-hover-zoom--zoom-n-pan-h {
  transition: transform .5s ease-in-out;
  transform: scale(0.9);
  transform-origin: 100% 0;
}

/* The Transformation */
.img-hover-zoom--zoom-n-pan-h:hover {
  transform: scale(1.02) translateX(5%);
}

/* Vertical Zoom-n-pan Container */
.img-hover-zoom--zoom-n-pan-v  {
  transition: transform .5s ease-in-out;
  transform: scale(0.9);
  transform-origin: 0 0;
}

/* The Transformation */
.img-hover-zoom--zoom-n-pan-v:hover  {
  transform: scale(0.95) translateY(-10%);
}

/* Blur-zoom Container */
.img-hover-zoom--blur  {
  transition: transform 1s, filter 2s ease-in-out;
  filter: blur(0px);
  transform: scale(0.9);

}

/* The Transformation */
.img-hover-zoom--blur:hover  {
  filter: blur(0);
  transform: scale(1) translateY(-10%);
}

/*************************/
/* Estilos para a seção de depoimentos */
.testimonials {
  display: flex;  
  justify-content: space-between;
  padding: 20px;
  background-color: #FFF;
  vertical-align: middle;
}

/* Estilos para cada depoimento individual */
.testimonial {
  flex: 1;
  text-align: center;
  align-items: center;
  padding: 20px;
  background-color: #003366;
  border: 1px solid #ccc;
  border-radius: 5px;
  margin-right: 10px;
  max-width: 300px;
  min-height: 300px;
}

.testimonial img {
  max-width: 100px;
  border-radius: 50%;
}

.testimonial h3 {
  margin-top: 10px;
  font-size: 1.2rem;
}

/* Estilos para dispositivos menores */
@media (max-width: 768px) {
  .testimonials {
      flex-direction: column;
      align-items: center;
  }

  .testimonial {
      margin-bottom: 20px;
  }
}

.back_treinamentos_detalhe {
  width: 100%;
  height: 100%;
  /* background-image: url("../imagens/treinamento_detalhes/fundot.png"); */
  background-size: auto;
  background-repeat: no-repeat;
  background-position: left center;  
}


.header-container-ec {
  position: relative;
  color: #fff;
  background: #003366;
  overflow: hidden;    
  padding: 0 !important;
  margin: 0 !important;
}

.header-container-ec img {
  width: 100vw;
  height: 300px;
  object-fit: cover;
  padding: 0 !important;
  margin: 0 !important;
}


.content-ec-titulo {
  position: relative;
  margin-top: -100px;
  /* margin-left: 10%; 
  margin-right: 10%; */
  margin-bottom: 50px;
  padding-bottom: 10px;
  z-index: 1; /* Coloca o conteúdo sobreposto acima da imagem de fundo */
  background-color:transparent;
  color: white;  
}
.content-ec {
  position: relative;
  margin-top: -50px;
  /* margin-left: 10%; 
  margin-right: 10%; */
  z-index: 1; /* Coloca o conteúdo sobreposto acima da imagem de fundo */
  background-color: #fff;
  color: #003366;
  padding: 0.5rem;   
}

.content-ec-texto1 {
  position: relative;
  /* margin-top: -50px; */
  /* margin-left: 10%; 
  margin-right: 10%; */
  z-index: 1; /* Coloca o conteúdo sobreposto acima da imagem de fundo */
  background-color: #fff;
  color: #003366;
  padding: 0.5rem;   
}

.section {
  /* display: none; */
  visibility: hidden;
  height: 0;
}

.active-section {
  /* display: block; */
  visibility: visible;
  height: auto;
}

.rotacionar {
  transform: rotate(180deg); /* Rotaciona a imagem 90 graus */
}

table {
  width: 100%;
  border-collapse: collapse;
}

th, td {
  padding: 8px;
  text-align: center;
}

@media (max-width: 600px) {
  th, td {
      display: block;
      width: 100%;
  }
}
